@font-face {
  font-family: 'fann-grotesque-regular';
  src: url('../../fonts/fann-grotesque-regular.eot');
  src:
    url('../fonts/fann-grotesque-regular.woff') format('woff'),
    url('../fonts/fann-grotesque-regular.woff2') format('woff2'),
    url('../fonts/fann-grotesque-regular.ttf') format('ttf');
}

.bg-pattern-light{
  background-image: url(../img/img.png);
  background-color: #693769;
  background-size: cover;
  background-repeat: no-repeat;
}

.btn-primary{
  background-color: #1496DE;
}

/* .container {
  border: 1px solid black;
  width: 60em;
  height: 30em;
  padding-left: 5%;
  padding-right: 5%; 
}  */

 body {
  font-family: 'fann-grotesque-regular';
  background: #E5E5E5;
  margin: 0%;
}

/* .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

div button {
  padding: 5px 20px;
  text-align: center;
}

.content {
  border-radius: 3px;
  border: 1px solid black;
}

.content thead td {
  padding: 8px;
  text-align: left;
  color: #6E757C;
  font-family: 'fann-grotesque-regular';
  border-top: none;
}

.content tbody td {
  padding: 8px;
  text-align: left;
  font-family: 'fann-grotesque-regular';
  border-top: 1px solid #6E757C;
}  */

/* Form starts here */
/* .flex {
  width: 30%;
  background-color: #ffffff;

}

.container {
  background-color: #E5E5E5;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.img-container {
  height: 100%;
  background-color: #693769;
  width: 100%;
  background-image: url("../img/img.png");
  border-radius: 4px 4px 0px 0px;

}


.image2 {
  padding-bottom: 1rem;
}

.middle {
  color: #ffffff;
  font-size: 1.75rem;
}

.combine {
  padding: 1.5rem;
}

.padding-div {
  padding: 1.5rem;
}


.small-box input,
label {
  margin-bottom: 1rem;
  display: block;
  font-size: .87rem;
}

input[type=email],
input[type=password],
button[type=submit] {
  width: 100%;
  padding: 0.75rem 1.25rem;
  border: 1px solid #DFE2E6;
  box-sizing: border-box;
  border-radius: 0.25rem;
}

button {
  width: 100%;
  color: white;
  background-color: #1496DE;
  border: none;
  border-radius: 0.25rem;
}

@media (min-width: 320px) and (max-width: 390px) {
  .flex {
    width: 100%;
  }
} 

@media (min-width: 391px) and (max-width:576px) {
  .flex {
    width: 80%;
  }
} 


@media (min-width:577px) and (max-width:768px) {
  .flex {
    width:60%;
  }
} 
@media (min-width: 769px) and (max-width:992px) {
  .flex {
    width: 45%;
  }
}  

@media (min-width: 993px) and (max-width:1200px) {
  .flex {
    width: 40%;
  }
}   */


/* And Ends here */

/* section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

.text-align1 {
  text-align: center;
  color: blue;
}

.text-align2 {
  text-align: center;
}

.position {
  position: absolute;
  transform: translate(-50%, -50%);
  margin-right: 50%;
  top: 50%;
  left: 50%;
}

.position1 {
  margin: 0;
  color: blue;
}

.position2 {
  margin: 0;
}

.margin {
  display: grid;
  height: 100vh;
  align-content: center;
}

.margin-1 {
  margin: auto;
  color: blue;
}

.margin-2 {
  margin: auto;
}


h6 {
  color: #6E757C;
}  */